Index: configure.ac
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tkimg1.4/compat/libtiff/configure.ac,v
retrieving revision 1.1
retrieving revision 1.2
diff -r1.1 -r1.2
27c27
< AC_PREREQ(2.64)
---
> AC_PREREQ([2.68])
644,661d643
< 		 build/Makefile \
< 		 contrib/Makefile \
< 		 contrib/acorn/Makefile \
< 		 contrib/addtiffo/Makefile \
< 		 contrib/dbs/Makefile \
< 		 contrib/dbs/xtiff/Makefile \
< 		 contrib/iptcutil/Makefile \
< 		 contrib/mac-cw/Makefile \
< 		 contrib/mac-mpw/Makefile \
< 		 contrib/mfs/Makefile \
< 		 contrib/pds/Makefile \
< 		 contrib/ras/Makefile \
< 		 contrib/stream/Makefile \
< 		 contrib/tags/Makefile \
< 		 contrib/win_dib/Makefile \
<                  html/Makefile \
< 		 html/images/Makefile \
< 		 html/man/Makefile \
663d644
<                  man/Makefile \
665,666c646
< 		 test/Makefile \
<                  tools/Makefile])
---
> 		 ])
